@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400..800&display=swap');
:root {
	--f-main: 'BT Beau Sans', sans-serif;
  --f-baloo: "Baloo 2", sans-serif;
	--txt:  #000;
	--mcolor: #053357;
	--s-color: #E4BA79;
	--s-bg: #FEFCEC;
  --blue: #0171CC;
  --bg-gray: #8E8E8E;
  --bd-gray: #C9C9C9;
  --txt-red: #D70000;
  --white: #fff;
  --txt-black: #121212;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--mcolor);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 60px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Header                                     */
/*==========================================================================*/
.header{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  border-bottom: 1px solid rgba(255, 255, 255, 0.14);
}
h1{
  display: none;
}
.h_main{
  position: relative;
  z-index:  5;
}
.h_main .container{
  flex-wrap: nowrap;
  max-width: 1760px;
  width: 100%;
  min-width: 1200px;
}
.gnavi {
  display: flex;
}
.gnavi>li {
  margin: 0 10px;
}
.gnavi li {
  position: relative;
}
.gnavi > li.over > a{
  padding-right: 23px;
  background: url(../images/mn_arrown.svg) no-repeat right 5px center / 12px auto;
}
.gnavi>li>a {
  display: block;
  text-decoration: none;
  padding: 26px 17px 24px 20px;
  border-radius: 10px;
  font-size: 20px;
  transition: all 0.3s;
  text-align: center;
  position: relative;
  z-index: 0;
  color: #C9C9C9;
  font-weight: 500;
}
.gnavi>li>a::before{
  content: '';
  position: absolute;
  left: 0;
  top: calc(50% - 0px);
  width: 6px;
  height: 6px;
  background: #C9C9C9;
  border-radius: 50%;
}
.gnavi>li.active>a, .gnavi>li:hover>a {
  color: var(--white);
}
.gnavi>li.active>a::before, .gnavi>li:hover>a::before{
  content: none;
}
.submenu {
  position: absolute;
  background: var(--white);
  display: none;
  left: 0;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  min-width: 220px;
  overflow: hidden;
  border-radius: 4px;
}
.submenu a {
  text-decoration: none;
  white-space: nowrap;
  text-transform: uppercase;
  color: var(--txt-black);
  display: block;
  font-size: 16px;
  position: relative;
  padding: 8px 10px;
  transition: all .3s ease;
}
.submenu li:last-child > a {
border-bottom: none;
}
.submenu a:hover {
color: var(--white);
background: var(--mcolor);
}
.has_child .submenu {
left: calc(100% + 5px);
margin-top: 0;
top: -10px;
}
.submenu li.has_child:after {
content: '';
position: absolute;
border: solid var(--txt);
border-width: 0 1px 1px 0;
display: inline-block;
padding: 3px;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
right: 30px;
top: 14px;
}
#gnavi {
  display: flex;
  justify-content: center;
}
.h_top{
  background: var(--mcolor);
  padding: 6px 0 6px;
  color: var(--white);
}
.h_top a{
  color: var(--white);
  text-decoration: none;
}
.h_top p{
  margin-bottom: 0;
}
.h_tel{
  background: url(../images/ic_tel.svg) no-repeat left center/16px auto;
  padding-left: 21px;
  padding-right: 30px;
  margin-right: 30px;
  border-right: 1px solid var(--white);
}
.h_fb a{
  background: url(../images/sms.svg) no-repeat left center/16px auto;
  padding-left: 21px;
  color: var(--white);
}
.logo {
  margin: 13px 56px 0 48px;
}
.h_cskh{
  margin-left: 68px;
}

#header.fixed  {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  background: var(--mcolor);
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
  }
  #header.fixed .h_top{
    display: none;
  }
  #header.fixed .h_top {
    padding-top: 10px;
  }
  /* #header.fixed .logo {
    width: 60px;
  } */
  @keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  }
  @-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  }
  @-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  }
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
  font-weight: 300;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 1260px;
	max-width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
.df{
  display: flex;
  flex-wrap: wrap;
}
.ai-c{
  align-items: center;
}
.ai-n{
  align-items: flex-end;
}
.jc-c{
  justify-content: center;
}
.jc-sw{
  justify-content: space-between;
}
.mainvisual{
  position: relative;
  overflow: hidden;
}
.mainvisual::before{
  content: '';
  position: absolute;
  left: -50px;
  right: -50px;
  bottom: -136px;
  background: var(--s-bg);
  z-index: 1;
  height: 217px;
  transform: rotate(4deg);
}
.mainvisual .mvs_slider{
  background-color: var(--s-bg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
.mvs_slider1{
  background-image: url(../images/main-slider.png);
}
.mvs_slider2{
  background-image: url(../images/main-slider.png);
}
.mainvisual .mvs_slider .container{
  width: 100%;
  max-width: 1690px;
  height: 1128px;
  display: flex;
  align-items: center;
  z-index: 3;
}
.mvs_content{
  max-width: 970px;
  color: var(--white);
}
.mvs_content .mvs_ttl{
  font-size: 128px;
  font-weight: bold;
  line-height: 1.1;
  margin-bottom: 34px;
}
.mvs_content .mvs_ttl .highlight{
  display: inline-block;
  font-size: 128px;
  font-weight: bold;
  background: var(--mcolor);
  color: var(--s-color);
  margin-bottom: 17px;
  padding: 0 15px 12px;
  margin-top: 26px;
  line-height: 1.3;
}
.btn_slider a{
  display: inline-flex;
  border-radius: 7px;
  padding: 19px 23px 19px 23px;
  font-size: 23px;
  color: var(--mcolor);
  font-weight: bold;
  text-decoration: none;
  background: var(--white);
  transition: all 0.3s ease;
}
.btn_slider a:hover{
  transform: translateY(-5px);
}
.style_01{
  font-size: 65px;
  line-height: 1.35;
  font-weight: 800;
  margin-bottom: 19px;
  color: var(--mcolor);
}
.style_01 .small{
  font-size: 23px;
  display: block;
  color: var(--bg-gray);
  line-height: 1.15;
  margin-bottom: 5px;
  font-weight: 300;
}
.style_01 .highlight{
  display: inline-block;
  background: var(--mcolor);
  color: var(--s-color);
  padding: 0 8px 0 3px;
}
.style_02{
  font-size: 48px;
  line-height: 1.5;
  color: var(--white);
  text-align: center;
  font-weight: 600;
}
.style_02 .highlight{
  background: var(--s-color);
  color: var(--mcolor);
}
.style_02 .ttl-gradient{
  background: linear-gradient(#AF8244 0%, #BB8D50 11%, #C7975B 22%, #D3A267 33%, #DFAD73 44%, #E0AF74 56%, #D6A76B 67%, #CD9F61 78%, #C39758 89%, #B98F4F 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.style_02 .txt-small{
  font-size: 33px;
}
.style_03{
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 16px;
}
.style_04{
  font-size: 64px;
  line-height: 1.5;
  margin-bottom: 27px;
  color: var(--mcolor);
}
.style_04 .highlight{
  display: inline-block;
  background: var(--mcolor);
  color: var(--s-color);
  padding: 6px 15px 7px 15px;
  font-weight: 800;
}
.style_04 .ttl{
  display: block;
}
.b5-gr-social .b5-social:not(:last-child){
  margin-right: 42px;
}

.box01{
  padding: 73px 0 99px;
  background: var(--s-bg);
}
.b1_bleft{
  width: 50%;
}
.b1_bright{
  width: 50%;
  position: relative;
  z-index: 0;
  max-width: 601px;
  margin-left: auto;
}
.b1_bright::before{
  content: '';
  position: absolute;
  right: -162px;
  top: -247px;
  width: 562px;
  height: 325px;
  background: url(../images/box01_img.png) no-repeat;
}
.b1_bright_content{
  background: var(--mcolor);
  padding: 25px 25px 45px;
  color: var(--white);
  position: relative;
  z-index: 0;
  overflow: hidden;
  margin-top: 30px;
}
.b1_txt_bg{
  position: absolute;
  top: 7px;
  right: -261px;
  font-size: 248px;
  opacity: .2;
  font-weight: 600;
  color: rgba(255, 255, 255, 0.26);
  line-height: 1;
  margin-bottom: 0;
  z-index: -1;
}
.b1_bright .b1_txt{
  text-align: center;
  font-size: 19px;
  line-height: 1.5;
  max-width: 535px;
  margin: 0 auto 28px;
}
.b1_our_vision .item{
  padding-left: 115px;
  background: url(../images/lotus.svg) no-repeat left 12px top 11px;
}
.b1_our_vision .item:not(:last-child){
  margin-bottom: 35px;
}
.b1_our_vision .item .ttl{
  font-size: 23px;
  font-weight: bold;
  margin-bottom: 14px;
}
.b1_our_vision .item .txt{
  font-size: 19px;
}
.b1_our_vision .item .txt:last-child{
  margin-bottom: 0;
}
.b1_bleft .txt{
  font-size: 23px;
  margin-bottom: 35px;
  line-height: 1.55
}
.b1_signature_name{
  font-weight: bold;
  font-size: 48px;
  color: var(--mcolor);
  margin-bottom: 0;
  line-height: 1.2;
  margin-top: 27px;
}

.box02{
  padding: 59px 0 163px;
  background: var(--mcolor);
  position: relative;
  z-index: 0;
}
.box02 .style_02 .highlight{
  margin-left: 10px;
}
.box02::before, .box02::after{
  content: '';
  position: absolute;
  z-index: -1;
}
.box02::before{
  top: -96px;
  width: 591px;
  height: 1233px;
  left: -9px;
  background: url(../images/b2_lotus_left.svg) no-repeat left/contain;
}
.box02::after{
  top: 148px;
  width: 456px;
  height: 1385px;
  right: 0;
  background: url(../images/b2_lotus_right.svg) no-repeat left/contain;
}
.box02_lotus_content{
  margin: 0 auto;
	position: relative;
}
.b02_popup{
  background: #F1DCBC;
  padding: 24px;
  width: 596px;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	z-index: 7;
}
.b02_popup.current {
    opacity: 1;
    visibility: visible;
}
.btn_close{
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
  height: 35px;
  background: url(../images/icon-close.svg) no-repeat center/16px auto var(--s-color);
  cursor: pointer;
  transition: all .3s ease;
}
.btn_close:hover{
  opacity: .7;
}
.b2_popup_01 {
    left: calc(50% + 150px);
    top: -80px;
}
.b2_popup_02 {
    right: calc(50% + 50px);
    top: -40px;
}
.b2_popup_03 {
    right: calc(50% + 50px);
    top: 0;
}
.b2_popup_04 {
    left: calc(50% + 50px);
    top: -40px;
}
.b2_popup_05 {
    left: calc(50% + 50px);
    top: 0;
}
.b2_img{
  margin-bottom: 24px;
	border: 12px solid var(--mcolor);
}
.b2_ttl{
  font-size: 26px;
  font-weight: bold;
  color: var(--mcolor);
  margin-bottom: 16px;
}
.b2_txt{
  font-size: 19px;
  margin-bottom: 24px;
}
.b2_btn_more{
  font-size: 19px;
  font-weight: bold;
  background: url(../images/arrow-square-right.svg) no-repeat right top 3px / 24px auto;
  display: table;
  color: var(--mcolor);
  padding-right: 28px;
}
.b2_btn_more a {
	text-decoration: none;
  transition: all .3s ease;
}
.b2_btn_more a:hover{
  opacity: .7;
}
.box02 .style_02 {
    margin: 0 0 127px;
}
.b02_img {
	position: relative;
	padding-top: 100px;
}
.b02_mask {
	position: absolute;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
}
.b02_img_itm.current {
	z-index: 7;
}
/*.b02_mask.show {
	visibility: visible;
	z-index: 6;
}*/
.b02_img_lager {
	text-align: center;
	margin: 0 auto;
}
.b02_img_itm {
    position: absolute;
    color: #fff;
    font-weight: bold;
	height: 502px;
    width: 213px;
}
.b02_img_itm .img {
	cursor: pointer;
	text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
	color: var(--mcolor);
	font-size: 23px;
	font-weight: normal;
	flex-direction: column;
	line-height: 1.6em;
    margin: 0 auto;
	position: relative;
	transition: all 0.3s;
	opacity: 0;
	z-index: 2;
	padding-top: 100px;
	height: 100%;
	height: 502px;
    width: 213px;
}
.b02_img_itm.current .img {
	opacity: 1;
}
.img .lager {
	font-weight: bold;
	font-size: 144%;
}
.itm01 {
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 5;
}
.b02_img_itm .img:after {
	content: '';
	position: absolute;
	height: 402px;
    width: 213px;
	background: url("../images/lotus_petal1.svg") no-repeat top center/100% auto;
	z-index: -1;
}
.itm01 .img:after {
	top: 100px;
}
.itm02 .img {
    clip-path: polygon(-15% 3%, 100% 0, 111% 106%, 0 100%);
    width: 100%;
    height: 100%;
}
.itm02 .img, .itm04 .img {
	padding: 0;
	height: 100%;
}
.b02_img_itm .img:hover {
	opacity: 1;
}
.itm02 {
	left: calc(50% - 1px);
    top: 210px;
    z-index: 4;
    width: 289px;
    height: 290px;
}
.itm02 .img:after {
    transform: rotate(45deg);
    top: -53px;
    left: 38px;
}
.itm02:hover {
	z-index: 6;
}
.itm03 {
    z-index: 3;
    left: 50%;
    bottom: 46px;
    height: 222px;
    width: 386px;
}
.itm03 .img {
    padding: 0;
    height: 222px;
    width: 100%;
}
.itm03:hover {
	z-index: 6;
}
.itm03 .img:after {
	transform: rotate(74.02deg);
}
.itm04 {
	right: calc(50% - 3px);
    top: 210px;
    z-index: 4;
    width: 289px;
    height: 290px;
}
.itm04 .img:after {
	transform: rotate(-45deg) rotateY(180deg);
	top: -53px;
    left: 0;
}
.itm04:hover {
	z-index: 6;
}
.itm05 {
    z-index: 3;
    right: 50%;
    bottom: 46px;
    height: 222px;
    width: 386px;
}
.itm05 .img {
    padding: 0;
    height: 222px;
    width: 100%;
}
.itm05:hover {
	z-index: 6;
}
.itm05 .img:after {
	transform: rotate(-74.02deg) rotateY(180deg);
}
.b02_img_itm .txt {
    position: absolute;
	transition: all 0.3s;
	font-size: 26px;
	cursor: pointer;
    white-space: nowrap;
    width: max-content;
}
.itm01 .txt {
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
}
.b02_img_itm .txt:hover, .b02_img_itm.current>.txt {
	color: var(--s-color);
}
.b02_line {
    position: absolute;
    width: 22px;
    height: 22px;
    background: #fff;
    border-radius: 50%;
    left: 50%;
    top: 36px;
    transform: translateX(-50%);
	transition: all 0.3s;
}
.b02_line:after {
	content: '';
	position: absolute;
	width: 1px;
	height: 44px;
	top: 11px;
	left: 50%;
	background: #fff;
	transition: all 0.3s;
}
.txt .b02_line:before {
	content: '';
	position: absolute;
	transition: all 0.3s;
}
.b02_img_itm .txt:hover .b02_line, .b02_img_itm .txt:hover .b02_line:after , .b02_img_itm .txt:hover .b02_line:before, .b02_img_itm.current .txt .b02_line, .b02_img_itm.current .txt .b02_line:after, .b02_img_itm.current .txt .b02_line:before {
	background: var(--s-color);
}
.itm02 .txt {
    left: calc(100% + 50px);
    top: 80px;
}
.itm02 .b02_line {
    transform: none;
    left: 30px;
    top: -45px;
}
.itm02 .b02_line:after, .itm03 .b02_line:after , .itm04 .b02_line:after , .itm05 .b02_line:after {
    top: auto;
    bottom: 11px;
}
.itm02 .b02_line:before, .itm03 .b02_line:before {
    width: 80px;
    content: '';
    position: absolute;
    background: #fff;
    height: 1px;
    right: 50%;
    top: -33px;
}
.itm04 .b02_line {
    transform: none;
    left: auto;
    right: 40px;
    top: -40px;
}
.itm04 .b02_line:before , .itm05 .b02_line:before {
    width: 80px;
    content: '';
    position: absolute;
    background: #fff;
    height: 1px;
    left: 50%;
    top: -33px;
}
.itm03 .txt {
    bottom: -40px;
    left: calc(100% - 40px);
}
.itm03 .b02_line {
    transform: none;
    left: 60px;
    top: -40px;
}
.itm04 .txt {
    top: 90px;
    right: calc(100% + 40px);
}
.itm05 .txt {
    right: calc(100% - 80px);
	bottom: -40px;
}
.itm05 .b02_line {
    transform: none;
    right: 60px;
	left: auto;
    top: -40px;
}
.itm05 .b02_line:before  {
	width: 65px;
}
.box03{
  padding: 80px 0 27px;
  position: relative;
  z-index: 0;
  background: var(--s-bg);
}
.box03::before{
  content: '';
  position: absolute;
  z-index: -1;
  left: -9px;
  bottom: 83px;
  background: url(../images/b3_circle.svg) no-repeat left/contain;
  width: 220px;
  height: 557px;
}
.box03 .style_01{
  font-size: 48px;
  margin-bottom: 34px;
}
.b3_content_welcome {
  text-align: center;
}
.b3_content_welcome .ttl, .b3_content_welcome .ttl2{
  margin-bottom: 0;
  height: 56px;
}
.b3_content_welcome .ttl{
  font-size: 19px;
}
.b3_content_welcome .ttl2{
  font-size: 23px;
}
.b3_txt{
  font-size: 28px;
  margin-right: -25px;
  line-height: 1.5;
  margin-bottom: 33px;
}
.b3_box1{
  width: 66%;
}
.b3_img_big, .b3_img{
  margin-bottom: 33px;
}
.b3_img_big{
  width: 100%;
  height: 812px;
}
.b3_img_big img, .b3_img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.b3_img{
  width: 100%;
  height: 362px;
}
.b3_box2{
  width: 34%;
}
.b3_col_sub{
  width: 50%;
}
.b3_block2 .b3_box1{
  width: 40.5%;
}
.b3_block2 .b3_box2{
  width: 59.5%;
}
.sp_ovf_tab{
  margin-bottom: 15px;
}
.b3_tab{
  display: flex;
  justify-content: space-between;
  padding-bottom: 15px;
}
.b3_tab li{
  color: var(--bg-gray);
  opacity: 0.9;
  cursor: pointer;
  transition: all .3s ease;
  font-size: 19px;
}
.b3_tab li:hover{
  color: var(--mcolor);
}
.b3_tab li.current{
  color: var(--mcolor);
  opacity: 1;
  font-weight: bold;
}
.b3_tab_main{
  display: none;
  min-height: 800px;
}
.b3_tab_main.current{
  display: block;
}
.box04{
  padding: 50px 0 112px;
  background: var(--mcolor);
  color: #fff;
}
.box04 .style_02{
  text-align: left;
  margin-bottom: 39px;
}
.box04 .style_02 .highlight{
  padding: 0 18px 0 20px;
}
.box04 .style_02 .txt-small{
  margin-left: 88px;
  display: block;
}
.box04 .btn-view-all{
  text-align: right;
  margin-bottom: 29px;
}
.btn-view-all{
  cursor: pointer;
  font-weight: bold;
  padding-right: 32px;
  background: url(../images/icon-arrown.svg) no-repeat right center;
}
.b4_box1, .b4_box3{
  width: 23%;
}
.b4_box2{
  width: calc(53.5% - 60px);
  position: relative;
}
.b4_box1_img{
  margin-bottom: 16px;
}
.b4_box1_img img{
  width: 100%;
}
.b4_txt{
  margin-bottom: 0;
  line-height: 1.5;
}
.b4_item{
  position: relative;
  padding-bottom: 16px;
}
.box04 a{
  color: var(--white);
  text-decoration: none;
  transition: all .3s ease;
}
.box04 a:hover{
  opacity: .7;
}
.b4_item:not(:last-child){
  border-bottom: 1px solid rgba(201, 201, 201, .96);
  margin-bottom: 16px;
}
.b4_txt_time{
  color: var(--bg-gray);
  position: absolute;
  right: 0;
  bottom: 16px;
  margin-bottom: 0;
}
.box05{
  padding: 65px 0 184px;
  background: var(--s-bg);
  position: relative;
  z-index: 0;
}
.box05::before, .box05::after{
  content: '';
  position: absolute;
  z-index: -1;
}
.box05::before{
  left: -9px;
  top: 188px;
  width: 322px;
  height: 395px;
  background: url(../images/b5_bg1.svg) no-repeat left/contain;
}
.box05::after{
  bottom: -266px;
  right: -8px;
  width: 607px;
  height: 1105px;
  background: url(../images/b5_bg2.svg) no-repeat left/contain;
}
.b5-grid-container img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.b5-grid-container {
  display: grid;
  grid-template-columns: auto 477px 477px;
  grid-template-rows: 224px 477px 224px;
  gap: 28px;
}
.b5-grid-container .col2{
  display: grid;
  grid-template-columns: calc(50% - 14px) calc(50% - 14px);
  column-gap: 28px;
}
.b5-grid-container .row2{
  display: grid;
  grid-template-rows: calc(50% - 14px) calc(50% - 14px);
  row-gap: 28px;
}
.b5-grid-container .row2-option2{
  display: grid;
  grid-template-rows: auto 350px;
  row-gap: 28px;
}
.b5-grid-container .col2-option2{
  display: grid;
  grid-template-columns: 350px auto;
  column-gap: 28px;
}
.b5-grid-container .row-option{
  display: grid;
  grid-template-rows: 98px auto;
  column-gap: 28px;
}
.b5-grid-container .row2 .col2{
  grid-template-rows: 98px;
}
.b5-grid-container .row2 .col1{
  grid-template-rows: 98px;
}
.b5-grid-container .item.col2{
  grid-template-rows: 224px;
}
.b5-content{
  position: relative;
}
.b5-gr-ttl{
  position: absolute;
  right: -83px;
  top: 61px;
}
.box05 .style_04{
  font-size: 57px;
}
.box05 .style_04 .ttl{
  font-size: 46px;
  margin-top: 10px;
  padding-left: 10px;
}
.b5-gr-social{
  padding-left: 15px;
}
.footer{
  background: var(--mcolor);
  padding: 100px 0 0;
  color: var(--white);
}
.f_logo{
  padding-top: 15px;
  margin-bottom: 12px;
}
.footer .container {
  width: 1690px;
}
.footer .copyright{
  background: var(--s-bg);
  color: var(--bg-gray);
  text-align: center;
  padding: 22px 0 19px;
}
.footer a{
  color: var(--white);
  text-decoration: none;
}
.f_gr_logo{
  width: 60%;
  max-width: 673px;
}
.f_gr_info{
  width: 40%;
  text-align: right;
}
.f_tel{
  font-size: 57px;
  font-weight: bold;
  margin-bottom: 19px;
}
.f_top{
  display: flex;
  justify-content: space-between;
}
.f_social a:not(:last-child){
  margin-right: 22px;
}
.f_txt{
  font-size: 19px;
  line-height: 1.5;
}
.f_mail{
  font-size: 28px;
  margin-bottom: 27px;
}
.f_bottom{
  display: flex;
  padding-bottom: 22px;
  padding-top: 3px;
}
.f_mod1{
  width: 51%;
}
.f_mod2{
  width: 40%;
  display: flex;
  justify-content: space-between;
}
.f_gr_mn1{
  width: 50%;
}
.f_gr_mn2{
  width: 36%;
}
.f_ttl{
  font-size: 19px;
  margin-bottom: 21px;
  font-weight: bold;
}
.f_mod_content{
  display: flex;
}
.f_address{
  margin-bottom: 27px;
}
.f_item{
  width: 50%;
  padding-right: 46px;
}
.f_menu li a{
  display: block;
  padding-left: 16px;
  background: url(../images/f_arrown.svg) no-repeat left top 2px;
  font-size: 16px;
}
.f_menu li{
  margin-bottom: 19px;
}
.f_form{
  max-width: 532px;
}
.f_form input {
  padding: 10px 17px 9px;
  font-size: 19px;
  width: 100%;
  border: none;
  border-radius: 4px;
}
.f_form button{
  display: inline-flex;
  margin: 16px auto 0;
  padding: 12px 26px 12px;
  color: var(--m-color);
  border: none;
  outline: 0;
  font-weight: 500;
  background: linear-gradient(-15deg, #AF8244 0%, #BB8D50 11%, #C7975B 22%, #D3A267 33%, #DFAD73 44%, #E0AF74 56%, #D6A76B 67%, #CD9F61 78%, #C39758 89%, #B98F4F 100%);
  text-align: center;
  border-radius: 4px;
}
/* under */
#under{
  background: var(--s-bg);
}
#under .box01{
  background: url(../images/ud_bg_bottom.svg) no-repeat bottom -306px center/100% auto;
  position: relative;
  z-index: 0;
  padding-top: 38px;
  padding-bottom: 467px;
}
#under .box01::before{
  content: '';
  position: absolute;
  z-index: -1;
  top: 32px;
  left: 0;
  width: 196px;
  height: 557px;
  background: url(../images/ud_bg1.svg) no-repeat center left/contain;
}
#under .box01::after{
  content: '';
  position: absolute;
  z-index: -1;
  right: 0;
  width: 155px;
  height: 506px;
  bottom: 301px;
  background: url(../images/ud_bg2.svg) no-repeat center left/contain;
}
.ud_mainvisual{
  background: url(../images/mainvisual_under.png) no-repeat center/cover;
}
.ud_mainvisual .container{
  position: relative;
  height: 404px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ud_mainvisual .mvs_ttl{
  font-size: 64px;
  color: var(--s-color);
  padding: 11px 33px;
  background: var(--mcolor);
  display: table;
  font-weight: bold;
}
.ab_style_01{
  font-size: 57px;
  font-weight: bold;
  text-align: center;
  color: var(--mcolor);
  margin-bottom: 16px;
}
.ud_info{
  text-align: center;
  font-size: 23px;
  line-height: 1.6;
}
.breadcrumbs{
  position: absolute;
  left: 0;
  bottom: 14px;
  display: flex;
  color: var(--white);
  font-family: var(--f-baloo);
}
.breadcrumbs li:not(:last-child){
  margin-right: 5px;
  position: relative;
}
.breadcrumbs li:not(:last-child){
  padding-right: 10px;
}
.breadcrumbs li:not(:last-child)::before{
  content: '/';
  position: absolute;
  right: 0;
}
.breadcrumbs a{
  font-size: 16px;
  color: var(--white);
  text-decoration: none;
  transition: all .3s ease;
}
.breadcrumbs a:hover{
  color: var(--s-color);
}
.b1_detail2{
  flex-direction: row-reverse;
}
.b1_detail2 .style_01{
  font-size: 57px;
}
.b1_detail2 .b1_bleft{
  padding-left: 42px;
  padding-top: 30px;
  width: 58%;
}
.b1_ud_bottom{
  margin-top: 38px;
}
.b1_ud_bottom .container{
  width: 1600px;
}
.b1_ud_bottom .b1_ud_img{
  width: 42%;
}
.about_box1{
  margin-bottom: 92px;
}


@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 67px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 32px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: var(--white);
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: var(--scolor);
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: var(--s-color);
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
    border-radius: 6px;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: var(--s-color);
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
    border-radius: 6px;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 40px;
    height: 48px;
    position: absolute;
    background: var(--s-color);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: 1px solid #000;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 10px;
    height: 67px;
    background: var(--mcolor);
    }
  .h_top{
      display: none;
  }
  .logo {
    width: 150px;
  }
  .h_main {
    background: var(--mcolor);
    width: 100%;
    position: fixed;
    height: calc(100% - 67px);
    top: 67px;
    left: 0;
    padding: 30px 0;
    overflow: auto;
    display: none;
    border-top: 1px solid var(--txt-input);
  }
  .h_main .container{
    display: block;
    min-width: 0;
  }
  #gnavi {
    display: block;
  }
  .gnavi {
      display: block;
  }
  .gnavi>li {
      margin: 0!important;
    padding: 0;
      }
  .gnavi>li>a {
      text-align: left;
      padding: 15px 20px;
      border-bottom: 1px solid rgba(255, 255, 255, 0.14);
      border-radius: 0;
      background: none !important;
      font-size: 14px;
  }
  .gnavi>li>a::before{
    content: none;
  }
  .gnavi>li.active>a, .gnavi>li:hover>a{
    color: var(--white);
  }
  .gnavi > li.over{
    padding-right: 0;
    background-image: none;
  }
  .gnavi>li.active>a:before, .gnavi>li:hover>a:before, .gnavi>li.active>a:after, .gnavi>li:hover>a:after{
    content: none;
  }
    .gnavi>li.over>a {
      padding-right: 50px;
    }
  .submenu {
      position: relative;
      left: 0;
      top: 0;
      margin: 0;
      border-radius: 0;
      padding: 10px;
    box-shadow: none;
    background: rgba(255, 255, 255, 0.14);
  }
    .submenu li.over > a {
      padding-right: 20px;
    }
  .submenu a {
      font-size: 13px;
      padding: 10px 0;
    white-space: normal;
    margin-left: 25px;
    color: var(--white);
    border-bottom: 1px solid var(--bd-gray);
  }
  .submenu .gnv-ico {
      background: rgba(255, 255, 255, 0.8);
    height: 38px;
  }
  .submenu li {
      padding: 0;
  }
    .submenu li.has_child:after {
      display: none;
    }
  .has_child .submenu {
      left: 0;
      margin-top: 0;
      top: 0;
    width: calc(100% + 10px);
  }
  .h_top{
    display: none;
  }
  .logo{
    margin: 0 auto;
  }
  .mvs_content .mvs_ttl, .mvs_content .mvs_ttl .highlight{
    font-size: 38px;
  }
  .mvs_content .mvs_ttl{
    margin-bottom: 20px;
  }
  .mvs_content{
    max-width: 330px;
    padding-bottom: 50px;
  }
  .btn_slider a{
    border-radius: 3px;
    padding: 9px 23px 9px 23px;
    font-size: 14px;
  }
  .mainvisual .mvs_slider .container{
    height: 422px;
  }
  .mainvisual::before{
    height: 164px;
  }
  .box01 {
    padding: 0 0 50px;
  }
  .style_02 {
    font-size: 33px;
  }
  .b1_detail{
    flex-direction: column-reverse;
  }
  .b1_bright, .b1_bleft{
    width: 100%;
    max-width: none;
  }
  .b1_bright{
    padding-top: 325px;
  }
  .b1_bright_content{
    margin-top: 0;
    padding: 25px 20px 45px;
  }
  .b1_our_vision{
    max-width: 330px;
    margin: 0 auto;
  }
  .b1_bright::before{
    top: 31px;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  .b1_bright .b1_txt{
    font-size: 13px;
  }
  .b1_txt_bg{
    top: 83px;
    right: -68px;
    font-size: 96px;
  }
  .b1_our_vision .item{
    padding-left: 58px;
  }
  .b1_our_vision .item:first-child{
    background-image: url(../images/b1_sp_icon1.svg);
    background-size: 40px auto;
    background-position: top 0 left 1px;
  }
  .b1_our_vision .item:nth-child(2){
    background-image: url(../images/b1_sp_icon2.svg);
    background-size: 40px auto;
    background-position: top 0 left 0;
  }
  .b1_our_vision .item:nth-child(3){
    background-image: url(../images/b1_sp_icon3.svg);
    background-size: 32px auto;
    background-position: top left 6px;
  }
  .b1_our_vision .item .ttl{
    font-size: 16px;
    margin-bottom: 6px;
  }
  .b1_our_vision .item .txt{
    font-size: 13px;
  }
  .b1_our_vision .item {
    padding-left: 63px;
  }
  .style_01{
    font-size: 30px;
  }
  .style_01 .small{
    font-size: 13px;
  }
  .b1_bleft .txt{
    font-size: 13px;
    margin-bottom: 15px;
  }
  .b1_signature{
    margin-top: 5px;
  }
  .b1_signature_name{
    font-size: 19px;
  }
  .box02::before{
    top: -96px;
    width: 250px;
    height: 500px;
    left: -9px;
  }
  .box02::after{
    right: 18px;
    bottom: 0;
    width: 249px;
    height: 116px;
    background: url(../images/b2_lotus_right_sp.svg);
  }
  .box03{
    padding: 50px 0 80px;
  }
  .box03 .style_01{
    font-size: 32px;
    margin-bottom: 10px;
  }
  .b3_txt{
    font-size: 13px;
  }
  .sp_ovf_tab{
    overflow: auto;
  }
  .b3_tab{
    width: 812px;
  }
  .b3_tab li{
    font-size: 13px;
  }
  .b3_img_big {
    height: 61.9vw;
  }
  .b3_img_big, .b3_img {
    margin-bottom: 0;
  }
  .b3_content_welcome .ttl, .b3_content_welcome .ttl2 {
    font-size: 11px;
    height: 8.5vw;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .b3_img {
      height: 26.7vw;
  }
  .box03::before{
    bottom: -108px;
    width: 170px;
    height: 170px;
  }
  .b3_tab_main {
      min-height: 300px;
  }
  .box04 .style_02{
    text-align: center;
  }
  .b4_box1_img{
    height: 96vw;
  }
  .b4_item:not(:last-child){
    border-bottom: none;
  }
  .box04 .btn-view-all{
    margin-top: 10px;
    margin-bottom: 0;
    display: table;
    margin: 0 auto;
  }
  .box04 {
    padding: 50px 0 50px;
  }
  .style_04{
    margin-bottom: 14px;
  }
  .box05{
    padding: 25px 0 120px;
  }
  .box05 .style_04, .box05 .style_04 .ttl{
      font-size: 23px;
  }
  .b5-gr-ttl{
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    text-align: center;
  }
  .b5-gr-social {
      justify-content: flex-end;
      padding-left: 0;
      width: 70%;
      margin: 0 auto;
  }
  .b5-gr-social .b5-social:not(:last-child) {
      margin-right: 15px;
  }
  .b5-gr-social .b5-social img{
    width: 24px;
  }
  .style_04 .highlight{
    padding: 3px 15px 3px 15px;
  }
  .b5-grid-container {
      grid-template-columns: auto 35vw 35vw;
      grid-template-rows: 17.5vw 35vw 16vw;
      gap: 2vw;
  }
  .b5-grid-container .row2{
    grid-template-rows: calc(50% - 1vw) calc(50% - 1vw);
    row-gap: 2vw;
  }
  .b5-grid-container .item.col2 {
    grid-template-rows: 17vw;
  }
  .b5-grid-container .col2 {
    grid-template-columns: calc(50% - 1vw) calc(50% - 1vw);
    column-gap: 2vw;
}
  .b5-grid-container .col2-option2 {
    grid-template-columns: 24vw auto;
    column-gap: 2vw;
  }
  .b5-grid-container .row2-option2 {
    grid-template-rows: auto 27vw;
    row-gap: 2vw;
  }
  .b5-grid-container .row2 .col2 {
    grid-template-rows: 7vw;
  }
  .box05::before {
    left: -9px;
    top: 50px;
    width: 98px;
    height: 103px;
  }
  .box05::after {
    bottom: -66px;
    left: 50%;
    transform: translateX(-50%);
    right: auto;
    width: 136px;
    height: 178px;
    background-image: url(../images/b5_bg2_sp.svg);
  }
  .footer{
    padding-top: 30px;
  }
  .f_logo{
    width: 94px;
    padding-top: 0;
  }
  .f_txt{
    font-size: 11px;
  }
  .f_top{
    flex-wrap: wrap;
  }
  .f_gr_logo, .f_gr_info{
    width: 100%;
  }
  .f_bottom{
    flex-wrap: wrap;
  }
  .f_mod1, .f_mod2{
    width: 100%;
  }
  .f_gr_info{
    text-align: left;
  }
  .f_mod1 {
      width: 100%;
      display: flex;
      flex-direction: column-reverse;
  }
  .f_form input {
    padding: 10px 17px 9px;
    font-size: 13px;
  }
  .f_form button{
    padding: 8px 15px 8px;
  }
  .f_mod_content{
    flex-wrap: wrap;
  }
  .f_item{
    width: 100%;
    padding-right: 0;
  }
  .f_ttl{
    font-size: 16px;
    margin-bottom: 6px;
  }
  .f_address{
    font-size: 13px;
    margin-bottom: 15px;
  }
  .f_form {
      margin-bottom: 15px;
  }
  .f_menu li{
    margin-bottom: 5px;
  }
  .f_menu li a{
    font-size: 13px;
    background-size: 5px auto;
    background-position: top 5px left;
    padding-left: 10px;
  }
  .f_mod1{
    margin-bottom: 20px;
  }
  .f_gr_mn1 {
      width: 50%;
  }
  .f_gr_mn2 {
      width: 50%;
  }
  .f_tel{
    font-size: 23px;
    margin-bottom: 10px;
  }
  .f_mail {
    font-size: 13px;
    margin-bottom: 10px;
  }
  .f_social a:not(:last-child) {
      margin-right: 10px;
  }
  .f_social a{
    display: inline-block;
  }
  .f_social a:nth-child(1){
    width: 18px;
  }
  .f_social a:nth-child(2){
    width: 10px;
  }
  .f_social a:nth-child(3){
    width: 18px;
  }
  .f_social a:nth-child(4){
    width: 29px;
  }
  .footer .copyright{
    padding: 10px 0 8px;
  }
  .footer .copyright p{
    font-size: 11px;
  }
  /* under */
  .ud_mainvisual .mvs_ttl {
    font-size: 19px;
  }
  .ud_mainvisual .container{
    height: 104px;
  }
  .breadcrumbs{
    display: none;
  }
  #under .box01::before{
    width: 170px;
    height: 170px;
  }
  .ud_info{
    font-size: 13px;
  }
  .ab_style_01{
    font-size: 23px;
  }
  #under .b1_detail{
    flex-direction: column;
  }
  .about_box1 {
      margin-bottom: 35px;
  }
  #under .b1_detail2{
    flex-direction: column-reverse;
  }
  .b1_detail2 .style_01{
    font-size: 30px;
  }
  .b1_detail2 .b1_bleft{
    padding-left: 0;
    padding-top: 0;
    width: 100%;
  }
  .b1_ud_bottom .b1_ud_img{
    width: 100%;
  }
  .b1_ud_img{
    margin-bottom: 25px;
  }
  #under .box01::after{
    background-image: url(../images/ud_bg2_sp.svg);
    height: 268px;
    right: -114px;
    bottom: 104px;
  }
  #under .box01{
    background-image: url(../images/b5_bg2_sp.svg);
    background-size: 136px 178px;
    background-position: bottom -69px center;
    padding-bottom: 105px;
  }
.box02 .style_02 {
    margin: 0 0 50px;
}
.box02 {
    padding: 50px 0;
}
.b02_img_lager img {
    width: 75vw;
}
.b02_img_itm .txt {
    font-size: 2vw;
	line-height: 1.5em;
}
.b02_line {
    width: 2.2vw;
    height: 2.2vw;
    top: 5vw;
}
.b02_line:after {
    height: 5vw;
    top: 1vw;
}
.b02_img {
    padding-top: 13vw;
	margin-bottom: 40px;
}
.b02_img_itm {
    width: 20vw;
    height: 49vw;
}
.b02_img_itm .img:after {
    width: 97%;
    height: calc(100% - 13vw);
}
.itm01 .img:after {
    top: 13vw;
}
.b02_img_itm .img {
    width: 100%;
    height: 100%;
    font-size: 2.5vw;
	padding-top: 13vw;
}
	.b02_popup {
    position: relative;
    left: 0 !important;
    top: 0 !important;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    display: none;
		padding: 12px;
}
	.b02_popup.current {
		display: block;
	}
.b2_img {
    border-width: 6px;
}
.b2_ttl {
    font-size: 20px;
}
.b2_txt {
    font-size: 14px;
    margin-bottom: 15px;
}
.b2_btn_more {
    font-size: 14px;
    background-size: auto 18px;
    padding-right: 20px;
}
.itm02 {
    left: 50%;
    top: 23vw;
    width: 26vw;
    height: 27vw;
}
    .itm02 .img:after {
        top: -5vw;
        height: 37vw;
        width: 26vw;
        background-size: contain;
			left: 0;
    }
.itm02 .img {
    clip-path: polygon(49% -4%, 105% 0, 106% 35%, 94% 62%, 76% 80%, 51% 95%, -9% 105%, 0% 70%, 8% 40%, 22% 18%);
}
	.itm04 .img {
    clip-path: polygon(47% -3%, 79% 16%, 99% 38%, 107% 58%, 103% 100%, 51% 98%, 20% 77%, 7% 60%, -6% 37%, -6% 0);
}
.itm04 {
    right: 50%;
    top: 23vw;
    width: 26vw;
    height: 27vw;
}
.itm04 .img:after {
        top: -5vw;
        height: 37vw;
        width: 24vw;
        background-size: contain;
        left: 1vw;
    }
.itm02 .txt {
    left: calc(100% + 2vw);
    top: 7vw;
}
.itm02 .b02_line {
    transform: none;
    left: 3vw;
    top: -2.8vw;
}
.itm02 .b02_line:before, .itm03 .b02_line:before {
    width: 5vw;
	top: -3.6vw;
}
.itm02 .b02_line:after, .itm03 .b02_line:after, .itm04 .b02_line:after, .itm05 .b02_line:after {
    bottom: 1vw;
}
.itm04 .txt {
    top: 8vw;
    right: calc(100% + 1vw);
}
.itm04 .b02_line {
    transform: none;
    left: auto;
    right: 9vw;
    top: -3vw;
}
.itm04 .b02_line:before, .itm05 .b02_line:before {
    width: 10vw;
    top: -4vw;
}
.itm03 .txt {
    bottom: -7vw;
    left: calc(100% - 14vw);
}
.itm03 .b02_line {
    transform: none;
    left: 10vw;
    top: -3vw;
}
.itm05 .txt {
    right: calc(100% - 15vw);
    bottom: -7vw;
}
.itm05 .b02_line {
    transform: none;
    right: 15vw;
    left: auto;
    top: -3vw;
}
.itm05 .b02_line:before {
    width: 9vw;
    top: -3.8vw;
}
.itm03, .itm05 {
    width: 35vw;
    height: 21vw;
    bottom: 4vw;
}
.itm03 .img:after, .itm05 .img:after {
    width: 19.4vw;
    height: 36vw;
}
	.itm02 .img, .itm04 .img, .itm03 .img, .itm05 .img {
		padding-top: 0;
	}
}